Version ~ 2008.2.x
  インストール時に、c:\docume~1\<日本語>\locals~1 のダイアログが表示されてインストールができません。

バージョン2008.2以前では、インストールを実行するユーザに半角英数字以外が含まれている場合にこのエラーが発生します。

インストールの際に日本語名などを含むユーザアカウントを使用することはできません。Administratorなどの、管理者権限を持った半角英数字のみからなるユーザを使用してください。

※バージョン2009.1以降では、日本語名を含むユーザでもインストール可能になりました。


該当する製品: Caché, Ensemble, HealthShare/Caché Based
関連トピック:
添付ファイル:

アンケートにご協力をお願いします
このトピックは参考になりましたか?
このトピックに関するお問い合わせ

FAQトップに戻る